body { width: 100%; margin: 10px 0; font-family: Helvetica, Arial, sans-serif; font-size: 12pt; background: #ffffff; }

a { text-decoration: none; color: #000; font-weight: bold; }

div#header { border-top: 2px solid #cccccc; text-align: left; background: #ffffff; padding: 5px 0 4px 5px; height: 27px; }
div#header a#logo { float: left; }
div#header a#search { float: right; text-align: right; padding: 7px 5px 0 0;}

div#footer { clear: both; font-family: Helvetica, Arial, sans-serif; background: #cccccc; font-size: 10px; color: #000000; text-align: left; padding: 10px; margin: 10px 0 0 0;}
div#footer p { padding: 0; margin: 0; text-shadow: none; }
div#footer p.nav { font-size: 1.4em; padding: 0; margin: 0; text-shadow: none; }

div#searchpanel { background: #555555; color: #000000; height: 50px; display: none; text-align: center; padding: 5px; }
div#searchpanel.show { display: block; }
div#searchpanel input#searchterm { width: 100%; }
div#searchpanel div#close { position: absolute; top: 65px; right: 15px; height: 32px; width: 32px; }

div.strap { font-weight: bold; color: #000000; font-size: 18px; padding: 3px; text-align: left; }

div.endFloat { clear: both; }

div.content { margin: 0px; border-top: 5px solid #cccccc; }
div.news { background: #ffffff; margin: 0 0 10px 0;  }
div.content h2 { font-size: 2em; line-height: 1em; margin: 5px 10px; padding: 10px 0 0 0; font-weight: bold; }
div.content h3 { font-size: 1.6em; line-height: 1em; margin: 5px 10px; padding: 10px 0 0 0; font-weight: bold; }
.storyimg { width: 100%; height: auto; padding: 0 0 10px 0; }
div.content p { margin: 0 0 1em 0; }
div.content .story { padding: 0 10px; }
div.content .story_date { padding: 5px 10px; clear: both; margin: 0; font-size: 0.8em; font-weight: bold; }
@media all and (min-width: 480px)
{
	.storyimg { float: right; width: 50%; height: auto; padding: 0 0 10px 10px; margin: 0 10px 0 0; }
	div.content .story_date { padding: 5px 10px 20px 10px; }
}
div.content .related { padding: 5px 10px; color: #000000; font-size: 0.8em; }
div.content .related a { color: #000000; font-size: 12pt; }

p.related { padding-bottom: 3px; padding-left: 19px;  }

.index_story { background: #ffffff; border-bottom: 1px solid #aaa; clear: both; padding: 3% 5%; margin: 0; }
.index_story img { float: left; padding: 0 5px 5px 0; }
.index_story .story_inner { margin: 0 0 0 70px; }
.index_story .story_inner p { color: #000; font-weight: normal; margin: 0; }
.index_story .story_inner p.headline { font-weight: bold; font-size: 1.2em; color: #000; margin: 0 0 5px 0; }
.index_story.more { line-height: 2em; font-weight: bold; color: #999999; text-align: center; }
.index_story #loadmore-loader { display: none; float: none; }